import React from 'react';

import { Header, Navbar, Nav, Icon } from 'rsuite';

const headerStyle = {
	borderRadius: '7px 7px 0 0',
};

function TopBar() {
	return (
		<Header >
			<Navbar appearance='inverse' style={headerStyle}>
				<Navbar.Body>
					<Nav pullRight>
						<Nav.Item
							icon={<Icon size='2x' icon='user-circle' />}
						></Nav.Item>
					</Nav>
				</Navbar.Body>
			</Navbar>
		</Header>
	);
}

export default TopBar;
