import React from 'react';
import 'rsuite/lib/styles/index.less';
import { Container } from 'rsuite';

import Login from './Login';
import TopBar from '../components/TopBar';

const containerStyle = {
	maxWidth: 700,
	margin: '0 auto',
	borderRadius: 7,
	background: 'white',
	marginTop: 50,
};

function App() {
	return (
		<Container style={containerStyle}>
			<TopBar />
			<Login />
		</Container>
	);
}

export default App;
